######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=fr] {La page demandee n'a pu etre trouvee. Utilisez s'il vous plait
le bouton 'retour' de votre navigateur ou le bouton 'principale' pour retourner
a la Bibliotheque Numerique Greenstone.}

_textdefaulttitle_ [l=fr] {Erreur GSDL}

_collectionextra_ [l=fr] {Cette collection contient _about:numdocs_ documents.
Sa derniere mise a jour a etait faite il y a _about:builddate_ jours.}

_textimagecollection_ [l=fr] {}
_textimageabout_ [l=fr] {Page a propos}
_textimagehome_ [l=fr] {Page principale}
_textimagehelp_ [l=fr] {Page d'aide}
_textimagepref_ [l=fr] {Page de preferences}
_textimagegreenstone_ [l=fr] {Logiciel de la Bibliotheque Numerique Greenstone}

_textimagesearch_ [l=fr] {Recherche de termes specifiques}
_textimageTitle_ [l=fr] {Naviguer a travers la liste alphabetique des titres}
_textimageList_ [l=fr] {Naviguer a travers la liste des documents}
_textimageCreator_ [l=fr] {Naviguer a travers la liste alphabetique des auteurs}
_textimageSeries_ [l=fr] {Naviguer utilisant les numero}
_textimageDate_ [l=fr] {Naviguer utilisant les dates}
_textimageSubject_ [l=fr] {Naviguer par categorie de sujet}
_textimageOrganization_ [l=fr] {Naviguer par organisation}
_textimageHowto_ [l=fr] {Naviguer utilisant les categories comment faire}
_textimageTopic_ [l=fr] {Naviguer utilisant les editions speciales a theme}
_textimageBrowse_ [l=fr] {Naviguer}
_textimagePeople_ [l=fr] {Naviguer par liste alphabetique de personnes}

_texticontabsearchgreen_ [l=fr] {Rechercher}
_texticontabdategreen_ [l=fr] {Dates}
_texticontabseriesgreen_ [l=fr] {Series}
_texticontabauthorgreen_ [l=fr] {Auteurs A-Z}
_texticontabtitlegreen_ [l=fr] {Titres A-Z}
_texticontablistgreen_ [l=fr] {Listing}
_texticontabsubjectgreen_ [l=fr] {Sujets}
_texticontaborggreen_ [l=fr] {Organisation}
_texticontabhowgreen_ [l=fr] {Comment faire}
_texticontabtopicgreen_ [l=fr] {Themes}
_texticontabbrwsegreen_ [l=fr] {Naviguer}
_texticontabPeoplegreen_ [l=fr] {Personnes A-Z}

_texticontext_ [l=fr] {Voir le document}
_texticonclosedbook_ [l=fr] {ouvrir ce document et voir son contenu}
_texticonnext_ [l=fr] {vers la section suivante}
_texticonprev_ [l=fr] {vers la section precedente}

_page_ [l=fr] {page }
_pages_ [l=fr] {pages}
_of_ [l=fr] { de }
_vol_ [l=fr] {Volume}
_num_ [l=fr] {Nombre}

_textmonth00_ [l=fr] {}
_textmonth01_ [l=fr] {Janvier}
_textmonth02_ [l=fr] {Fevrier}
_textmonth03_ [l=fr] {Mars}
_textmonth04_ [l=fr] {Avril}
_textmonth05_ [l=fr] {Mai}
_textmonth06_ [l=fr] {Juin}
_textmonth07_ [l=fr] {Juillet}
_textmonth08_ [l=fr] {Aout}
_textmonth09_ [l=fr] {Septembre}
_textmonth10_ [l=fr] {Octobre}
_textmonth11_ [l=fr] {Novembre}
_textmonth12_ [l=fr] {Decembre}

_magazines_ [l=fr] {Magazines}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPALE" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=fr] {_httpimg_/fr/chomeof.gif}
_httpiconchomeon_ [l=fr] {_httpimg_/fr/chomeon.gif}

## "AIDE" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=fr] {_httpimg_/fr/chelpof.gif}
_httpiconchelpon_ [l=fr] {_httpimg_/fr/chelpon.gif}

## "PREFERENCES" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=fr] {_httpimg_/fr/cprefof.gif}
_httpiconcprefon_ [l=fr] {_httpimg_/fr/cprefon.gif}

## "aide" ## green_title ## h_help ##
_httpiconhhelp_ [l=fr] {_httpimg_/fr/h\_help.gif}
_widthhhelp_ [l=fr] {200}
_heighthhelp_ [l=fr] {57}

## "auteurs a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=fr] {_httpimg_/fr/tauthgr.gif}
_httpicontauthof_ [l=fr] {_httpimg_/fr/tauthof.gif}
_httpicontauthon_ [l=fr] {_httpimg_/fr/tauthon.gif}
_widthtauthx_ [l=fr] {100}

## "series" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=fr] {_httpimg_/fr/tsergr.gif}
_httpicontserof_ [l=fr] {_httpimg_/fr/tserof.gif}
_httpicontseron_ [l=fr] {_httpimg_/fr/tseron.gif}
_widthtserx_ [l=fr] {87}

## "dates" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=fr] {_httpimg_/fr/tdategr.gif}
_httpicontdateof_ [l=fr] {_httpimg_/fr/tdateof.gif}
_httpicontdateon_ [l=fr] {_httpimg_/fr/tdateon.gif}
_widthtdatex_ [l=fr] {87}

## "sujets" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=fr] {_httpimg_/fr/tsubjgr.gif}
_httpicontsubjon_ [l=fr] {_httpimg_/fr/tsubjon.gif}
_httpicontsubjof_ [l=fr] {_httpimg_/fr/tsubjof.gif}
_widthtsubjx_ [l=fr] {87}

## "organisation" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=fr] {_httpimg_/fr/torggr.gif}
_httpicontorgon_ [l=fr] {_httpimg_/fr/torgon.gif}
_httpicontorgof_ [l=fr] {_httpimg_/fr/torgof.gif}
_widthtorgx_ [l=fr] {105}

## "comment faire" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=fr] {_httpimg_/fr/thowgr.gif}
_httpiconthowon_ [l=fr] {_httpimg_/fr/thowon.gif}
_httpiconthowof_ [l=fr] {_httpimg_/fr/thowof.gif}
_widththowx_ [l=fr] {122}

## "theme" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=fr] {_httpimg_/fr/ttopicgr.gif}
_httpiconttopicon_ [l=fr] {_httpimg_/fr/ttopicon.gif}
_httpiconttopicof_ [l=fr] {_httpimg_/fr/ttopicof.gif}
_widthttopicx_ [l=fr] {87}

## "naviguer" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=fr] {_httpimg_/fr/tbrwsegr.gif}
_httpicontbrwseon_ [l=fr] {_httpimg_/fr/tbrwseon.gif}
_httpicontbrwseof_ [l=fr] {_httpimg_/fr/tbrwseof.gif}
_widthtbrwsex_ [l=fr] {87}

## "rechercher" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=fr] {_httpimg_/fr/tsrchgr.gif}
_httpicontsrchof_ [l=fr] {_httpimg_/fr/tsrchof.gif}
_httpicontsrchon_ [l=fr] {_httpimg_/fr/tsrchon.gif}
_widthtsrchx_ [l=fr] {90}

## "titres a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=fr] {_httpimg_/fr/ttitlgr.gif}
_httpiconttitlof_ [l=fr] {_httpimg_/fr/ttitlof.gif}
_httpiconttitlon_ [l=fr] {_httpimg_/fr/ttitlon.gif}
_widthttitlx_ [l=fr] {87}

## "personnes" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=fr] {_httpimg/tpeopgr.gif}
_httpicontpeopof_ [l=fr] {_httpimg/tpeopof.gif}
_httpicontpeopon_ [l=fr] {_httpimg/tpeopon.gif}
_widthtpeopx_ [l=fr] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fr] {A propos de cette collection}

_textsubcols1_ [l=fr] {<p>La collection comprents _1_ sous-collections au total:
<blockquote>}

_textsubcols2_ [l=fr] {</blockquote>
Vous pouvez verifier (et modifier) la collection que vous
utilisez courament en utilisant la page des preferences.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "about" ## green_title ## h_about ##
_httpiconhabout_ [l=fr] {_httpimg_/fr/h\_about.gif}
_widthhabout_ [l=fr] {200}
_heighthabout_ [l=fr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textTitlepage_ [l=fr] {_texticonhtitle_}
_textCreatorpage_ [l=fr] {_texticonhauth_}
_textSubjectpage_ [l=fr] {_texticonhsubj_}
_textSeriespage_ [l=fr] {_texticonhser_}
_textDatepage_ [l=fr] {_texticonhdate_}
_textHowtopage_ [l=fr] {_texticonhhow_}
_textOrganizationpage_ [l=fr] {_texticonhorg_}
_textBrowsepage_ [l=fr] {_texticonhbrwse_}
_textPeoplepage_ [l=fr] {_texticonhpeople_}

_texticonhtitle_ [l=fr] {Titres A-Z}
_texticonhauth_ [l=fr] {Auteurs A-Z}
_texticonhsubj_ [l=fr] {Sujets}
_texticonhser_ [l=fr] {Series}
_texticonhdate_ [l=fr] {Dates}
_texticonhhow_ [l=fr] {Comment faire}
_texticonhorg_ [l=fr] {Organisations}
_texticonhbrwse_ [l=fr] {Naviguer}
_texticonhpeople_ [l=fr] {Personnes A-Z}

_texticonopenbookshelf_ [l=fr] {fermer cette section de la bibliotheque}
_texticonclosedbookshelf_ [l=fr] {ouvrir cette section de la bibliotheque et voir son contenu}
_texticonopenbook_ [l=fr] {fermer ce livre}
_texticonclosedfolder_ [l=fr] {Ouvrir ce repertoire et voir son contenu}
_texticonclosedfolder2_ [l=fr] {ouvrir sous-section: }
_texticonopenfolder_ [l=fr] {fermer ce repertoitre}
_texticonopenfolder2_ [l=fr] {fermer sous-section: }
_texticonsmalltext_ [l=fr] {Voir cette portion de texte}
_texticonsmalltext2_ [l=fr] {voir texte: }
_texticonpointer_ [l=fr] {section courante}
_texticondetach_ [l=fr] {Ouvrir cette page dans une nouvelle fenetre}
_texticonhighlight_ [l=fr] {Mettre en evidence les termes de recherche}
_texticonnohighlight_ [l=fr] {Ne pas mettre en evidence les termes de recherche}
_texticoncontracttoc_ [l=fr] {Reduire la table des matieres}
_texticonexpandtoc_ [l=fr] {Etendre la table des matieres}
_texticonexpandtext_ [l=fr] {Display all text}
_texticoncontracttext_ [l=fr] {Display text only for currently selected section}
_texticonwarning_ [l=fr] {<b>Attention: </b>}
_texticoncont_ [l=fr] {continue?}

_textltwarning_ [l=fr] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Etendre le texte 
a ce niveau generera une importante quantite d'informations 
a traiter par votre navigateur _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=fr] {aller a la page}
_textintro_ [l=fr] { <i>(texte d'introduction)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "titres a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=fr] {_httpimg_/fr/h\_title.gif}
_widthhtitle_ [l=fr] {200}
_heighthtitle_ [l=fr] {57}

## "auteurs a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=fr] {_httpimg_/fr/h\_auth.gif}
_widthhauth_ [l=fr] {200}

## "sujets" ## green_title ## h_subj ##
_httpiconhsubj_ [l=fr] {_httpimg_/fr/h\_subj.gif}
_widthhsubj_ [l=fr] {200}
_heighthsubj_ [l=fr] {57}

## "series" ## green_title ## h_ser ##
_httpiconhser_ [l=fr] {_httpimg_/fr/h\_ser.gif}
_widthhser_ [l=fr] {200}
_heighthser_ [l=fr] {57}

## "dates" ## green_title ## h_date ##
_httpiconhdate_ [l=fr] {_httpimg_/fr/h\_date.gif}
_widthhdate_ [l=fr] {200}
_heighthdate_ [l=fr] {57}

## "comment faire" ## green_title ## h_how ##
_httpiconhhow_ [l=fr] {_httpimg_/fr/h\_how.gif}
_widthhhow_ [l=fr] {200}
_heighthhow_ [l=fr] {57}

## "themes" ## green_title ## h_topic ##
_httpiconhtopic_ [l=fr] {_httpimg_/fr/h\_topic.gif}
_widthhtopic_ [l=fr] {200}
_heighthtopic_ [l=fr] {57}

## "organisation" ## green_title ## h_org ##
_httpiconhorg_ [l=fr] {_httpimg_/fr/h\_org.gif}
_widthhorg_ [l=fr] {250}
_heighthorg_ [l=fr] {57}

## "naviguer" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=fr] {_httpimg_/fr/h\_brwse.gif}
_widthhbrwse_ [l=fr] {200}
_heighthbrwse_ [l=fr] {57}

## "personnes" ## green_title ## h_people ##
_httpiconhpeople_ [l=fr] {_httpimg_/fr/h\_people.gif}
_widthhpeople_ [l=fr] {200}
_heighthpeople_ [l=fr] {57}

## "CONTINUE?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=fr] {_httpimg_/fr/contof.gif}
_httpiconconton_ [l=fr] {_httpimg_/fr/conton.gif}

## "ETENDRE LE TEXTE" ## document_button ## eallt ## 
_httpiconealltof_ [l=fr] {_httpimg_/fr/ealltof.gif}
_httpiconeallton_ [l=fr] {_httpimg_/fr/eallton.gif}

## "CONTRACT CONTENTS" ## document_button ## econc ##
_httpiconeconcof_ [l=fr] {_httpimg_/fr/econcof.gif}
_httpiconeconcon_ [l=fr] {_httpimg_/fr/econcon.gif}

## "DETACH" ## document_button ## edtch ##
_httpiconedtchof_ [l=fr] {_httpimg_/fr/edtchof.gif}
_httpiconedtchon_ [l=fr] {_httpimg_/fr/edtchon.gif}

## "ETENDRE LE CONTENU" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=fr] {_httpimg_/fr/eexpcof.gif}
_httpiconeexpcon_ [l=fr] {_httpimg_/fr/eexpcon.gif}

## "CONTRACT TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=fr] {_httpimg_/fr/etsecof.gif}
_httpiconetsecon_ [l=fr] {_httpimg_/fr/etsecon.gif}

## "METTRE EN EVIDENCE" ## document_button ## ehl ##
_httpiconehlof_ [l=fr] {_httpimg_/fr/ehlof.gif}
_httpiconehlon_ [l=fr] {_httpimg_/fr/ehlon.gif}

## "NE PAS METTRE EN EVIDENCE" ## document_button ## enhl ##
_httpiconenhlof_ [l=fr] {_httpimg_/fr/enhlof.gif}
_httpiconenhlon_ [l=fr] {_httpimg_/fr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fr] {_If_(_thislast_,resultats _thisfirst_ - _thislast_ pour la requete: _cgiargq_,Pas de documents contenant: _cgiargq_)}
_textnoquerytitle_ [l=fr] {Page de recherche}

_texticonthispage_ [l=fr] {rechercher}
_textsome_ [l=fr] {_If_(_cgiargb_,ranked,quelque uns des)}
_textall_ [l=fr] {_If_(_cgiargb_,booleen,tous les)}
_texticonqueryresultsbar_ [l=fr] {}
_textfreqmsg1_ [l=fr] {Compte des mots: }
_textpostprocess_ [l=fr] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}

_textmorethan_ [l=fr] {Plus de }
_textapprox_ [l=fr] {A propos }
_textnodocs_ [l=fr] {Aucun document ne contient la requete.}
_text1doc_ [l=fr] {1 document contient la requete.}
_textlotsdocs_ [l=fr] {documents contiennent la requete.}
_textmatches_ [l=fr] {Matches }
_textbeginsearch_ [l=fr] {Demarrer la recherche}

_textsimplesearch_ [l=fr] {Rechercher pour des _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
contenant _querytypeselection_ mots}

_textadvancedsearch_ [l=fr] {Search _If_(_hselection_, _hselection_, _defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
using _querytypeselection_ query}

_textjselect_ [l=fr] {_If_(_hselection_, of) _jselection_}

_textstemon_ [l=fr] { (ignorer la fin des mots)}
_textclearhistory_ [l=fr] {Clear History}
_textexpand_ [l=fr] {Etendre}
_textcontract_ [l=fr] {Reduire}
_textsearchhistory_ [l=fr] {Search History}
_textquery_ [l=fr] {Requete}
_textresults_ [l=fr] {Resultats}
_textview_ [l=fr] {Voir}
_textnohistory_ [l=fr] {Search history not available}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "search" ## green_title ## h_search ##
_httpiconhsearch_ [l=fr] {_httpimg_/fr/h\_search.gif}
_widthhsearch_ [l=fr] {200}
_heighthsearch_ [l=fr] {57}

## "results" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=fr] {_httpimg_/fr/qryresb.gif}
_widthqryresb_ [l=fr] {_pagewidth_}
_heightqryresb_ [l=fr] {17}

## "display" ## hand_made ##
_httpicondisplay_ [l=fr] {_httpimg_/display.gif}
_widthdisplay_ [l=fr] {60}
_heightdisplay_ [l=fr] {20}



######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsearchprefs_ [l=fr] {Preferences de recherche}
_textcollectionprefs_ [l=fr] {Preferences de collection}
_textpresentationprefs_ [l=fr] {Preferences de presentation}
_textpreferences_ [l=fr] {Preferences}
_textignorecase_ [l=fr] { ignorer la difference de casse}
_textmatchcase_ [l=fr] { haute/basse case doivent correspondres}
_textstem_ [l=fr] { ignorer la fin des mots}
_textnostem_ [l=fr] { le mot entier doit correspondre}
_textprefop_ [l=fr] {Retourner jusqu'a _maxdocoption_ enregistrement avec _hitsperpageoption_ enregistrement par page.}
_textextlink_ [l=fr] {Acces aux pages Web externes: }
_textintlink_ [l=fr] {Source documents retrieved from:}
_textlanguage_ [l=fr] {Language de l'interface: }
_textencoding_ [l=fr] {Encodage: }
_textformat_ [l=fr] {Format de l'interface: }
_textall_ [l=fr] {tous}
_textsimplemode_ [l=fr] {mode requete simple}
_textadvancedmode_ [l=fr] {mode requete avancee (authorise recherche booleenne utilisant !, &, |, et parentheses)}
_textlinkinterm_ [l=fr] {through intermediate page}
_textlinkdirect_ [l=fr] {aller directement la-bas}
_textdigitlib_ [l=fr] {la bibliotheque numerique}
_textweb_ [l=fr] {l'internet}
_textlangeng_ [l=fr] {Anglais}
_textlangmaori_ [l=fr] {M_amn_ori}
_textlangchinese_ [l=fr] {Chinois}
_textgraphical_ [l=fr] {Graphique}
_texttextual_ [l=fr] {Textuel}
_textcollectionoption_ [l=fr] {<p>
Subcollections to include:
<br>}
_textfcoption_ [l=fr] {Inclure la barre de naviguation en haut des pages de document}
_texthloption_ [l=fr] {Mettre en evidence les termes de recherche au sein du document}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferences" ## green_title ## h_pref ##
_httpiconhpref_ [l=fr] {_httpimg_/fr/h\_pref.gif}
_widthhpref_ [l=fr] {200}
_heighthpref_ [l=fr] {57}



######################################################################
# 'delete search history' page
package delhistory
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdsh_ [l=fr] {Delete Search History}

_textselectdelete_ [l=fr] {<a href="_httpclearhistory_&hdh=1">Effacer tout
les enregistrements</a> ou choisir les documents a <select name=hmode><option value=save>ne
pas effacer<option value=delete selected>effacer</select><br> Les enregistrements peuvent etre 
selectionnes en tapant leur numero dans la boite,<br> ou en clickant dans la boite de chaque 
enregistrement.<br> Les valeurs acceptees sont 1,2,3-6,7- etc }

_textclearselected_ [l=fr] {Clear selectionne}
_textselect_ [l=fr] {selectionner}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fr] {Help}
_textSearchshort_ [l=fr] {chercher pour des mots en particulier}
_textSeriesshort_ [l=fr] {acceder aux publications par series}
_textDateshort_ [l=fr] {acceder aux publications par date}
_textSubjectshort_ [l=fr] {acceder aux publications par sujet}
_textTitleshort_ [l=fr] {acceder aux publications par titres}
_textBrowseshort_ [l=fr] {naviguer a travers les publications}
_textCreatorshort_ [l=fr] {acceder aux publications par auteurs}
_textOrganizationshort_ [l=fr] {acceder aux publications par organisation}
_textHowtoshort_ [l=fr] {acceder aux publications par la liste des comment faire}
_textTopicshort_ [l=fr] {acceder aux publications par themes}
_textPeopleshort_ [l=fr] {acceder aux publications par personnes}
_textdefaultshorttext_ [l=fr] {classification non-definie}

_textSearchlong_ [l=fr] { <p>Vous pouvez <i>rechercher certain mots</i> presents
dans le texte a partir de la page de recherche. C'est la premiere page a s'afficher
lorsque vous debutez, et peut etre atteinte a partir des autres pages par le bouton
<i>rechercher</i>. }

_textTitlelong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par titre</i> en
pressant le bouton <i>titres a-z</i>. Ceci afichera une liste alphabetique 
de livres. }

_textOrganizationlong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par 
organisation</i> en pressant le bouton <i>organisation</i>. Ceci afichera 
une liste alphabetique d'organisations.  }

_textHowtolong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par la liste des comment faire</i>
 en pressant le bouton <i>comment faire</i>. Ceci afichera une liste de comment faire strings.  }

_textCreatorlong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par auteur</i> en pressant le bouton 
<i>auteurs a-z</i>. Ceci afichera une liste livres, classee par leur nom d'auteur.  }

_textTopiclong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par theme</i> en pressant le bouton 
<i>theme</i>. Ceci afichera une liste theme a naviguer.  }

_textSubjectlong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par sujet</i> en pressant le bouton 
<i>sujets</i>. Ceci afichera une liste de sujets, representee par rayons de livres.  }

_textSerieslong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par series</i> en pressant le bouton 
<i>series</i>.  Ceci afichera la liste des series comprisent actuellement dans la collection.  }

_textDatelong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par date</i> en pressant le bouton 
<i>dates</i>. Ceci afichera la liste des editions, triee chronologiquement. }

_textBrowselong_ [l=fr] { <p>Vous pouvez <i>browse publications</i> en pressant le bouton 
<i>naviguer</i>.  }

_textPeoplelong_ [l=fr] { <p>Vous pouvez <i>acceder aux publications par personne</i> en pressant le bouton 
<i>personne a-z</i>. Ceci afichera une liste d'entrees, triee par nom de famille.  }

_textdefaultlongtext_ [l=fr] { <p>Pressez le bouton <i>inconu</i> par naviguer
a travers les publications (la liste est triee par un champ inconu).  }

_texthelptopics_ [l=fr] {
<h2 align=left>Themes</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Comment rechercher pour des mots particuliers</a>
<ul>
  <li><a href="\#query-terms">Termes de recherche</a>
  <li><a href="\#query-type">Type de requetes</a>
  <li><a href="\#scope-of-queries">Etendue des requetes</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferences de la collection</a>
  <li><a href="\#pres-prefs">Preferences de la presentation</a>
  <li><a href="\#search-prefs">Preferences de recherche</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fr] {Comment lire les documents}
_booktextreadingdocs_ [l=fr] {Comment lire les livres}
_bibtextreadingdocs_ [l=fr] {Obtenir plus d'informations sur une bibliographie}

_texthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Vous pouvez voir quand vous atteignez un document individuel car ses
titres et auteurs apparaissent en haut a gauche de la page. A cote de 
ces derniers, se presente le numero de la page courante, une boite vous
permettant de selectionner une nouvelle page et des fleches suivante et
precedente.

<p>En dessous se trouve le texte de la portion courante. Lorsque
vous aurez termine votre lecture, vous aurez deux fleches a votre disposition
 pour vous emmener a la portion suivante ou vous ramener a la precedente.

<p>Sous le titre et l'auteur se trouvent trois boutons.


Below the title and author are three buttons. Click on <i>expand
text</i> to expand out the whole text of the current document. If the
document is large, this could take a long time and use a lot of memory!
Click on <i>detach</i> to make a new browser window for this
document. (This is useful if you want to compare documents, or read two at
once.)  Finally, when you do a search the words you search for are
highlighted.  Click on <i>no highlighting</i> to remove the highlighting.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click on the arrow to go to the next section ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>You can tell when you have arrived at an individual book because there
is a photograph of its front cover at the top left of the page.  Beside the
photograph is a table of contents with an arrow marking where you are.
This table is expandable: click on the folders to open them or close them.
Click on the open book at the top to close it.

<p>Underneath is the text of the current section.  When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.

<p>Below the photograph are four buttons. Click on <i>expand text</i> to
expand out the whole text of the current section, or book.  If the book is
large, this could take a long time and use a lot of memory! Click on
<i>expand contents</i> to expand out the whole table of contents so that
you can see the titles of all chapters and subsections. Click on
<i>detach</i> to make a new browser window for this book.  (This is useful
if you want to compare books, or read two at once.) Finally, when you do a
search the words you search for are highlighted. Click on <i>no
highlighting</i> to remove highlighting.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Some bibliography items contain more information, such as an abstract.
You can tell from the query response page if this is the case because they 
are shown with the _icontext_ icon instead of the _iconblanktext_ icon.

<p>Clicking on the _icontext_ icon will give you more information about the
bibliography item.

<p> Below the bibliography item are two buttons. Click on <i>detach</i> to 
make a new browser window for this book. (This is useful if you want to compare
bibliography items.) Finally, when you do a search the words you search for are 
highlighted. Click on <i>no highlighting</i> to remove the highlighting.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>
}

_texthelpsearching_ [l=fr] {
<h2>How to search for particular words</h2>
<p>
  From the search page, you make a query in these simple steps:<p>
  
  <ol><li>Specify what documents you want to search
      <li>Say whether you want to search for all or just some of the words
      <li>Type in the words you want to search for
      <li>Click the <i>Begin Search</i> button
  </ol>

<p>When you make a query, the titles of twenty matching documents will be shown.
There is a button at the end to take you on to the next twenty documents.  From
there you will find buttons to take you on to the third twenty or back to the
first twenty, and so on.  Click the title of any document, or the little button
beside it, to see it.

<p>A maximum of 100 is imposed on the number of
  documents returned.  You can change this number by clicking the
  <i>preferences</i> button at the top of the page.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Search terms</h3>

<p>Whatever you type into the query box is interpreted as a list of words
called "search terms."  Each term contains nothing but alphabetic characters
and digits.  Terms are separated by white space.  If any other characters such
as punctuation appear, they serve to separate terms just as though they were
spaces.  And then they are ignored.  You can't search for words that include
punctuation.

<p>For example, the query<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>will be treated the same as<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Query type</h3>

<p>There are two different kinds of query.

<ul>
  <li>Queries for <b>all</b> of the words.  These look for documents that 
      contain all the words you have specified.  Documents that satisfy the
      query are displayed, in alphabetical order.<p>

  <li>Queries for <b>some</b> of the words.  Just list some terms that are
      likely to appear in the documents you are looking for.  Documents are
      displayed in order of how closely they match the query.  When determining

      the degree of match,

      <p><ul>
        <li> the more search terms a document contains, the closer it matches;
        <li> rare terms are more important than common ones;
        <li> short documents match better than long ones.
      </ul>
</ul>

<p>Use as many search terms as you like--a whole sentence, or even a
whole paragraph.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
_texthelpscope_
}

_textchangeprefs_ [l=fr] {Changing your preferences}

_texthelppreferences_ [l=fr] {<h2>_textchangeprefs_</h2>

<p>When you click the <i>preferences</i> button at the top of the page you will
be able to change some features of the interface to suit your own requirements.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Collection preferences</h3>

Some collections comprise several subcollections, which can be searched
independently or together, as one unit.  If so, you can select which
subcollections to include in your searches on the Preferences page.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Presentation preferences</h3>

Depending on the particular collection, there may be several options you can
set that control the presentation.

Collections of Web pages allow you to suppress the Greenstone navigation bar at
the top of each document page, so that once you have done a search you land at
the exact Web page that matches without any Greenstone header.  To do another
search you will have to use your browser's "back" button.  These collections
also allow you to suppress Greenstone's warning message when you click a link
that takes you out of the digital library collection and on to the Web itself.
And in some Web collections you can control whether the links on the "Search
Results" page take you straight to the actual URL in question, rather than to
the digital library's copy of the page.

Collections that are capable of being presented in different languages allow
you to specify the interface language.  If the language is Chinese, you can
also specify which of the standard Chinese encodings your browser uses.

Finally, all collections allow you to switch to a textual interface format
rather than the standard graphical one.  This is particularly useful for
visually impaired users who use large screen fonts or speech synthesizers for
output.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Search preferences</h3>
Two pairs of buttons control the case sensitivity and stemming of the searches
that you make. The first set of buttons controls whether upper and lower case
must match (case sensitivity).  The second set controls whether to ignore word
endings or not (stemming).

<p>For example, if the buttons <i>ignore case differences</i> and
<i>ignore word endings</i> are selected, the query<p>
    <ul><kbd>African building</kbd></ul>
      <p>will be treated the same as<p>
      <ul><kbd>africa builds</kbd></ul><p>
      because the uppercase letter in "African" will be transformed to
      lowercase, and  the suffixes "n" and "ing" will be removed from
      "African" and "building" respectively (also, "s" would be removed from
      "builds").

<p>You can also switch to an "advanced" query mode which allows you to
combine terms using AND (&), OR (|), and NOT (!). This allows you to
specify more precise queries.

<p>Finally, you can control the number of hits returned, and the number
presented on each screenful.

}

_texttanumbrowseoptions_ [l=fr] {il y a _numbrowseoptions_ facons de trouver des informations dans cette collection:}

_textsimplehelpheading_ [l=fr] {Comment trouver des informations}

_texthelpscope_ [l=fr] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Scope of queries</h3>

<p>
Dans la plupart des collection, vous pouvez choisir differents indexes pour la recherche.
Par exemple, il y aura peut-etre un indexe pour les auteurs et un autre pour les titres.
Ou bien meme un index pur les chapitres ou paragraphes. Generalement, le document entier est retourne
quelque soit l'index utilise.
<p>Si les documents sont des livres, ils seront ouverts a l'endroit approprie.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "aide" ## green_title ## h_help ##
_httpiconhhelp_ [l=fr] {_httpimg_/fr/h\_help.gif}
_widthhhelp_ [l=fr] {200}
_heighthhelp_ [l=fr] {57}
